Logo Eng2ita
ENG2ITA Community Versione lo-fi
16/12/2017, 19:29 *
Benvenuto, Visitatore. Per favore, effettua il login o registrati.
Hai perso la tua email di attivazione?

Login con username, password e lunghezza della sessione
E' stata disabilitata la ricerca ai visitatori! 
   Home   Sitemap Regolamento del forum Login Registrati  
Pagine: 1 
  Stampa  
Questo topic non e' stato ancora votato!
Non hai ancora votato questo topic. Seleziona una valutazione:
Autore Topic: DotNetFramwork et al.  (Letto 1354 volte)
0 Utenti e 1 Visitatore stanno guardando questo topic.
topoldo
Newbie
*

Karma: 1
Offline Offline

Post: 5


« il: 29/03/2007, 09:35 »

Non mi sembra sia specificato a che livello debba(no) essere installato(i) il(i) file del DotNetFramework.(1.0, 1.1 etc) ... e relative patch.
Inoltre non mi e' chiaro se le patch per WMP 9 e DX9 siano ricomprese tra gli aggiornamenti disponibili o se debbano essere scaricate ed installate a cura dell'utente.
grazie.
Topoldo
Loggato
ENG2ITA Community
« il: 29/03/2007, 09:35 »

 Loggato
lollo78
Jr. Member
**

Karma: 0
Offline Offline

Post: 90


« Rispondi #1 il: 02/04/2007, 11:13 »

Ciao, io li ho installati per ultimi (avevo gi apportato tutte le modifiche: service pack 982ME ecc.) e non ho avuto problemi.
Ciao
Loggato
Pagine: 1 
  Stampa  
 
Salta a:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Sitemap XHTML 1.0 Valido! CSS Valido!

Eng2ita.net - Tutti i diritti riservati 2006-2015   |   Privacy policy |   Licenza Creative Commons